ValidationMessagesDictionaryUpdateTask.name =  Loading validation messages in the directory
FinanceDocumentSequenceNumberDesignatorUpdateTask.name=Finance documents sequence number designator update
CheckBookingTransactionTask.name=Order transactions check
EnhanceClassOfServiceInRulesTask.name=Enhance class of service
ArchiveBookingsLongRunningTask.name =  Order archiving
RoomSizeDictionaryUpdateTask.name=Loading of the room sizes to the dictionary
QueryBasedReindexLongRunningTask.name=Reindex storage task (query based)
UnArchiveBookingsLongRunningTask.name=Unarchive Bookings
ReindexLogicalStorageTask.name=Reindex data
CopyDictionaryFromLocaleToLocaleTask.name =  Copy locale to locale
ExecuteGroovyScriptTask.name =  Service: Script execution
DeleteVersionsTask.name =  Service: Version deletion
ResaveEntitiesTask.name =  Resaving objects
CleanupObjectsTask.name =  Removing objects
BillingTransactionsCreateTask.name=Billing transactions create
FinanceInitializationTask.name =  Finance: Initialization
FinanceBalancesUpdateTask.name =  Finance: Balances update
FinanceBalancesDivergenceTask.name =  Finance: Balance comparison
FinanceClearTask.name=Finances\: Cleanup
FinanceCreateTask.name=Finances\: Create
CopyBookingPccFromRemarksTask.name=Copying booking PCC from remarks
CopyEmailToGetThereLoginTask.name =  Copying of e-mail in the "Login to GetThere" field
RequestForHotelbookOrdersTask.name=Get orders from Hotelbook
TripartiteContractUsageTask.name =  Collection of information on the use of trilateral contracts
MigrateCostCodeCategoryTask.name=Cost-codes migration
TransformContractsTask.name =  Create new contracts
AclEntriesUpdateTask.name =  Access rights update
OrganizationReplaceTask.name = Replace organization profile in bookings and contracts
SabreProfileLoadProfilesTask.name =  Loadinng of profiles from Sabre Profiles
ResendStatisticsTask.name = Service\: Resend Statistics
MassCreatingTransactionsTask.name = Mass Creating Transactions
FinanceDocumentsCreateTask.name = Finance documents create
MigrationLongRunningTask.name =  Service: Migration of data to another IOM
FillSmartTicketingFlagTask.name=Service: Fill SmartTicketing flag 2
DeliveryItemsUpdateTask.name =  Delivery item update
BillingItemsUpdateTask.name =  Shipment elements update
PersonAuthorityLettersUpdateTask.name =  Updating powers of attorney for an individual
PersonalDataErasurePersonSearchTask.name =  Personal data: request for deletion of an individual (search)
PersonalDataErasurePersonProcessTask = Personal data: erasure person request (erasure)
PersonalDataErasureOrganizationSearchTask.name =  Personal data: request for deleting an organization (search)
PersonalDataErasureOrganizationProcessTask = Personal data: erasure organization request (erasure)
PersonalDataRestrictionPersonSearchTask.name = Personal data: restrict processing request (search)
PersonalDataRestrictionPersonProcessTask.name =  Personal information: application for restriction of processing (restriction)
ProductDateDataUpdateTask.name =  Updating the action value in contract rules Shipments date
PersonExternalCodeUpdateTask.name = Person external code update
ClientCo2EmissionsUpdateTask.name = Client CO2 emissions update
LongRunningTaskDeleteTask.name = Tasks delete
ScheduledTaskSettingsDeleteTask.name =  Deletion of scheduler task settings
OrganizationMigrateExternalCodesToV2Task.name = Migrate organization external system codes to V2
RepairSecondaryStorageTask.name = Service: data recovery
FindDifferentsTask2.name =  Service: Discrepancy search
MigrateEntitiesTask.name = Servicing: data migration
PersonalDataErasurePersonProcessTask.name =  Personal data: request for deletion of an individual (deletion)
UpdateProductSalesStatisticsTask.name =  Service: Sales statistics update
FindDifferentsTask.name = Servicing: search for discrepancies (detailed comparison)
ReindexIndexStorageTask.name = Servicing: data reindexation
PersonReplaceTask.name =  Replacing the individual profile in orders
PersonalDataErasureOrganizationProcessTask.name = Personal data: request for deleting an organization (deletion)
PopulateUserAccountEmailFromLinkedProfileTask.name = Populate user email address from linked profile
ShipmentAppliedRulesMigrateTask.name = Shipment applied rules migration
PersonMigrateExternalCodesToV2Task.name = Migrate person external system codes
VisaProductMigrateToMultiTravellerTask.name = Migrate travellers in visa product
InitializeUserAccountCreateDateTask.name=Initialize user account create date
MigrateCostCodeValuesTask.name=Cost code values migration
ReservationTimeLimitExpiryWarningTimeUpdateTask.name=Update past timeLimitExpiryWarningTime
